/*移动端重置样式*/
.cur {
    display: none;
}

html,
body {
    height: 100%;
    width: 100%;
    font-family: "Helvetica Neue", "Arial", "Hiragino Sans GB", "PingFang SC", "Heiti SC", "STHeiti", "Microsoft Yahei", "Source Han Sans SC", "Noto Sans CJK SC", "Droid Sans Fallback", "sans-serif";
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-overflow-scrolling: unset !important;
    word-wrap: break-word;
    word-break: break-all;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
    position: relative;
    -webkit-font-smoothing: antialiased;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    background-size: cover;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

button {
    display: block;
    margin: 0.3rem 0;
}


/* 弹窗效果 */
/* 1.没有检测————弹窗 */
.box {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    /*position: absolute;*/
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 888;
    /* display: none; */
}

.content1 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.every {
    width: 5.72rem;
    height: 6.22rem;
}

.every img {
    width: 100%;
}

.close {
    width: 0.74rem;
    height: 0.74rem;
    position: absolute;
    top: -0.6rem;
    right: -0.34rem;
    z-index: 999;
}

.close img {
    width: 100%;
}

.p1 {
    width: 100%;
    font-size: 0.36rem;
    font-weight: bolder;
    position: absolute;
    top: 2.6rem;
    text-align: center;
}

.p2-one {
    width: 100%;
    font-size: 0.26rem;
    position: absolute;
    top: 3.62rem;
    text-align: center;
}

.p2-two {
    width: 100%;
    font-size: 0.26rem;
    position: absolute;
    top: 4rem;
    text-align: center;
}

.box1-btn {
    width: 4.22rem;
    height: 0.73rem;
    position: absolute;
    top: 4.8rem;
    left: 50%;
    transform: translateX(-50%);
}

.box1-btn img {
    width: 100%;
}

.p3 {
    width: 100%;
    font-size: 0.34rem;
    color: #fff;
    position: absolute;
    top: 0.18rem;
    transform: translateY(-50%);
    text-align: center;
}

.content2 {
    position: absolute;
    top: 50%;
    left: 48%;
    transform: translateX(-50%) translateY(-50%);
}

.p4 {
    width: 100%;
    font-size: 0.36rem;
    font-weight: bolder;
    position: absolute;
    top: 2.6rem;
    text-align: center;
    margin: 0.46rem 0 0 0.23rem;
}

.p5 {
    width: 100%;
    font-size: 0.38rem;
    position: absolute;
    top: 3.4rem;
    text-align: center;
    margin: 0.2rem 0 0 0.23rem;
    font-weight: bold;
}

.span5 {
    color: red;
}

.p6 {
    width: 100%;
    font-size: 0.24rem;
    position: absolute;
    top: 4.1rem;
    text-align: center;
    margin: 0.2rem 0 0 0.23rem;
    color: #666666;
}

.p6-bottom {
    width: 100%;
    font-size: 0.24rem;
    position: absolute;
    top: 4.4rem;
    text-align: center;
    margin: 0.2rem 0 0 0.23rem;
    color: #666666;
}

.box5-btn {
    width: 4.22rem;
    height: 0.73rem;
    position: absolute;
    top: 4.8rem;
    left: 50%;
    transform: translateX(-50%);
    margin: -0.1rem 0 0 0.2rem;
}

.box5-btn img {
    width: 100%;
    border-radius: 0.365rem;
}

.p7 {
    width: 100%;
    font-size: 0.34rem;
    color: #aa6400;
    position: absolute;
    top: 0.18rem;
    transform: translateY(-50%);
    text-align: center;
    font-weight: bolder;
}

.content3 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.guize {
    width: 3.86rem;
    height: 0.93rem;
    margin: 0 auto;
    border-bottom: 0.05rem dashed #e2e2e2;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.guize-p {
    width: 100%;
    font-size: 0.34rem;
    font-weight: bolder;
    text-align: center;
    margin: 0.27rem auto 0.29rem;
}

.close2 {
    width: 0.74rem;
    height: 0.74rem;
    position: absolute;
    top: -1.32rem;
    right: -0.34rem;
    z-index: 999;
}

.close2 img {
    width: 100%;
}

.message-one {
    width: 4rem;
    height: 1.16rem;
    /* border:0.01rem solid black; */
    position: absolute;
    top: 1.3rem;
    left: 50%;
    transform: translateX(-50%);
}

.one-top {
    width: 1.38rem;
    height: 0.37rem;
    background: #f2f2f2;
    border-radius: 0.69rem;
    position: absolute;
    top: 0;
    left: 0;
}

.one-top-p {
    font-size: 0.25rem;
    font-weight: bolder;
    width: 100%;
    text-align: center;
    position: absolute;
    top: -0.25rem;
    left: 0;
}

.one-p {
    font-size: 0.22rem;
    color: #8f8f8f;
    position: absolute;
    top: 0.28rem;
    text-align: left;
}

.message-two {
    width: 4rem;
    height: 1.16rem;
    /* border:0.01rem solid black; */
    position: absolute;
    top: 2.58rem;
    left: 50%;
    transform: translateX(-50%);
}

.message-three {
    width: 4rem;
    height: 1.16rem;
    /* border:0.01rem solid black; */
    position: absolute;
    top: 3.8rem;
    left: 50%;
    transform: translateX(-50%);
}

.message-four {
    width: 1.92rem;
    height: 1.69rem;
    position: absolute;
    top: 1.88rem;
    left: 50%;
    transform: translateX(-50%);
}

.message-four img {
    width: 100%;
}

.message-p {
    font-size: 0.32rem;
    font-weight: bolder;
    position: absolute;
    top: 3.6rem;
    width: 100%;
    text-align: center;
}

.message-three {
    width: 4rem;
    height: 1.16rem;
    /* border:0.01rem solid black; */
    position: absolute;
    top: 3.8rem;
    left: 50%;
    transform: translateX(-50%);
}

.message-five {
    width: 4.07rem;
    height: 0.7rem;
    /* border:1px solid #000; */
    position: absolute;
    top: 1.2rem;
    left: 50%;
    transform: translateX(-50%);
}

.one-left {
    width: 2.74rem;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.one-left p {
    margin-block-start: 0;
    margin-block-end: 0;
    width: 100%;
    text-align: left;
}

.left-top-p {
    font-size: 0.3rem;
    font-weight: bold;
}

.left-bottom-p {
    font-size: 0.18rem;
    color: #999999;
}

.one-right {
    width: 1.32rem;
    height: 100%;
    /* border:1px solid #000; */
    position: absolute;
    top: 0;
    right: 0;
    background: #dcdcdc;
    color: #666666;
    border-radius: 0.66rem;
}

.one-right-p {
    font-size: 0.3rem;
    text-align: center;
    font-weight: bolder;
    margin-block-start: 0;
    margin-block-end: 0;
    line-height: 0.66rem;
}

.message-six {
    width: 4.07rem;
    height: 0.7rem;
    position: absolute;
    top: 2.34rem;
    left: 50%;
    transform: translateX(-50%);
}

.message-seven {
    width: 4.07rem;
    height: 0.7rem;
    position: absolute;
    top: 3.54rem;
    left: 50%;
    transform: translateX(-50%);
}

.message-eight {
    width: 4.07rem;
    height: 0.7rem;
    position: absolute;
    top: 4.66rem;
    left: 50%;
    transform: translateX(-50%);
}

.pColor1 {
    color: #666666;
}

.pColor2 {
    color: #ea0033;
}

.pColor3 {
    color: #fff;
}

.look {
    width: 1.06rem;
    height: 1.28rem;
    position: absolute;
    top: 0.8rem;
    left: 50%;
    transform: translateX(-50%);
}

.look img {
    width: 100%;
}

.box12-p1 {
    width: 100%;
    text-align: center;
    position: absolute;
    top: 2.32rem;
    font-size: 0.4rem;
    font-weight: bolder;
}

.box12-p2 {
    width: 100%;
    text-align: center;
    position: absolute;
    top: 3rem;
    font-size: 0.4rem;
    color: #666666;
}

.box12-p3 {
    width: 100%;
    color: #aa6400;
    font-size: 0.36rem;
    font-weight: bolder;
    position: absolute;
    top: -0.15rem;
    text-align: center;
}

.newmess {
    height: 4rem;
    overflow: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.message-new1 {
    width: 4rem;
    /*height: 1.16rem;*/
    /* border: 0.01rem solid black; */
    /* position: absolute;
    top: 1.3rem;
    left: 50%;
    transform: translateX(-50%); */
}

.one-new {
    width: 2.1rem;
    height: 0.37rem;
    background: #f2f2f2;
    border-radius: 0.69rem;
}

.one-new-p {
    font-size: 0.25rem;
    font-weight: bolder;
    width: 100%;
    text-align: center;
    margin-block-start: 0;
    margin-block-end: 0;
}

.new-p {
    font-size: 0.22rem;
    color: #8f8f8f;
    /* position: absolute;
    top: 0.28rem; */
    text-align: left;
}

.message-new {
    width: 4.07rem;
    height: 0.7rem;
    display: flex;
    margin: 0.2rem 0 0.3rem;
}

.newone-left {
    width: 2.74rem;
    height: 0.7rem;
}

.newone-right {
    width: 1.32rem;
    height: 0.7rem;
    background: #dcdcdc;
    color: #666666;
    border-radius: 0.66rem;
}

.newone-left p {
    margin-block-start: 0;
    margin-block-end: 0;
    width: 100%;
    text-align: left;
}








.list marquee {
    background-color: #871229;
    width: 3.5rem;
    height: 0.35rem;
    line-height: 0.35rem;
    border-radius: 8px;
    display: block;
}
.list marquee .img_person {
    background-size: 100% 100%;
    width: 0.34rem;
    height: 0.32rem;
    display: inline-block;
    justify-content: flex-start;
}
.list marquee .text {
    color: #fff;
    font-size: 0.22rem;
    display: inline-block;
    justify-content: flex-end;
}